.cart__items {
    font-size: 0.875rem;
    vertical-align: super;
    border-bottom: 2px dashed;
    color: #008593;
}

.cart__items:hover {
    color: #008593;
    border: none;
}

.cart .item__wrapper {
    padding: 1.5rem;
    border-bottom: 1px solid #E5E5E5;
}

@media (min-width: 767px) {
    .cart .item__img {
        width: 15%;
    }
}

@media (min-width: 767px) and (max-width: 991.98px) {
    .cart .item__img {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        margin-right: 1rem;
    }
}

.cart .item__img img {
    /* width: 160px;
     height: 160px;*/
    -o-object-fit: cover;
    object-fit: cover;
}

@media (max-width: 991.98px) {
    .cart .item__img img {
        width: 100%;
        height: auto;
    }
}

.cart .item__info {
    width: 25%;
}

@media (max-width: 991.98px) {
    .cart .item__info {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33%;
        flex: 0 0 33%;
    }
}

.cart .item__title {
    margin-bottom: 0.5rem;
}

.cart .item__attributes {
    color: #C1C1C1;
    font-size: 0.875rem;
    margin-bottom: 1.125rem;
}

.cart .item__remove {
    color: #FF4646;
    font-size: 0.875rem;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.cart .item__prices {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 15%;
    flex: 0 0 15%;
}

@media (max-width: 991.98px) {
    .cart .item__prices {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33%;
        flex: 0 0 33%;
    }
}

.cart .item__price--multiple {
    margin-top: 2.625rem;
}

.cart .amount {
    margin-bottom: 1.5rem;
}

.cart .amount__decrease {
    width: 0px;
    height: 0px;
    /*  border-top: 5px solid transparent;
      border-bottom: 5px solid transparent;
      border-right: 10px solid #C1C1C1;*/
    padding: 0;
    border-radius: 0;
}

.cart .amount__number {
    margin: 0 0.5rem;
    display: inline-block;
}

.cart .amount__increase {
    width: 0px;
    height: 0px;
    /*  border-top: 5px solid transparent;
      border-bottom: 5px solid transparent;
      border-left: 10px solid #C1C1C1;*/
    padding: 0;
    border-radius: 0;
}

.cart__summary {
    font-size: 17px;
    font-weight: 100;
    color: #000;
    margin-left: auto;
    float: right;
    margin-top: 1rem;
    line-height: 25px;
}

@media (max-width: 991.98px) {
    .cart__summary {
        position: static;
        margin-bottom: 1rem;
    }
}

.cart__summary--info {
    color: #C1C1C1;
    font-size: 0.875rem;
    display: block;

}

.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.detail-content_button.o-w-click-button {
    position: inherit;
}

.o-w-modal-body .o-w-public-btn-primary {
    background-color: #ffcb05;
    color: white;
    border-color: #ffcb05;
}

.o-w-modal-body .o-w-public-btn-primary:hover {
    background-color: #ffcb05;
    color: white;
    border-color: #ffcb05;
}

.o-w-modal-body .o-w-cr-costume input[type=checkbox]:checked + label:before {
    background-color: white;
    color: #ffcb05;
}

.o-w-modal-body .o-w-sup-required {
    color: #ffcb05;
}

.o-w-modal-body .o-w-modal-title,
.o-w-modal-body .o-w-title,
.o-w-modal-body .o-w-info,
.o-w-modal-body .o-w-label,
.o-w-modal-body .o-w-cr-costume input[type=checkbox] + label,
.o-w-modal-body .o-w-price .o-w-fx-mobile span,
.o-w-modal-body .o-w-price .o-w-fx-mobile div,
.o-w-modal-body .o-w-delivery_flex_block .o-w-d-item,
.o-w-modal-body .o-w-payment_flex_block .o-w-p-item,
.o-w-modal-body textarea,
.o-w-modal-body .o-w-sup-required,
.o-w-modal-body input {
    font-family: 'ibmplexmono', sans-serif;
    font-style: normal;
    font-weight: 100;
}

.o-w-modal-body .o-w-info {
    color: #333;
    font-size: 14px;
    padding: 14px 14px;
    margin-bottom: 7px;
    margin-left: 0;
    border: 1px #ffcb05 solid;
    line-height: 18px;
}

.o-w-form input[placeholder] {
    color: #757575;
}

.o-w-form input::-webkit-input-placeholder {
    color: #757575;
    font-weight: 100;
}

.o-w-form input::-moz-placeholder {
    color: #757575;
    font-weight: 100;
}

/* Firefox 19+ */
.o-w-form input::-moz-placeholder {
    color: #757575;
    font-weight: 100;
}

/* Firefox 18- */
.o-w-form input::-ms-input-placeholder {
    color: #757575;
    font-weight: 100;
}

.o-w-modal-body textarea[placeholder] {
    color: #757575;
}

.o-w-modal-body .o-w-pay_system:checked + .o-w-p-item, .o-w-modal-body .o-w-delivery_system:checked + .o-w-d-item {
    border: 1px #ffcb05 solid;
}

.detail-content_buttons-block .o-w-btn {
    font-family: 'ibmplexmono', sans-serif;
    font-size: 18px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 27px;
   letter-spacing: 1.9px;
    padding: 2px 22px 2px 13px;
    border: 0;
    position: relative;
}

#fast-order form.form-modal .fast-order-send {
    width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    background-image: url(images/button1.png);
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
    font-weight: 100;
    font-size: 22px;
    color: #231f20;
    text-align: center;
}

.errorMess {
    color: #f62626;
}

.o-w-modal-inner .sale-paysystem-yandex-button a {
    width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    background-image: url(images/button1.png);
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
    font-weight: 100;
    font-size: 22px;
    color: #231f20;
    text-align: center;
}

.o-w-modal-inner .sale-paysystem-yandex-button-container {
    text-align: center;
    margin-bottom: 30px;
    line-height: 50px;
}
.sale_order_full_table {
    margin-left: 20px;
    font-size: 18px;
    font-family: 'ibmplexmono', sans-serif;;
    font-weight: 100;
}

.sale_order_full_table .ps_logo {
    font-weight: 100;
}

.sale-paysystem-yandex-button-descrition {
    display: inline-block;
    margin: 0 0 15px 0;
    font: 12px 'ibmplexmono', sans-serif;
    color: #80868e;
}
.sale-paysystem-wrapper {
    position: relative;
    padding: 24px 38px 24px 38px;
    margin: 0 -15px 0 0;
    border: 1px solid #3bc8f5;
    font: 14px 'ibmplexmono', sans-serif; 
    color: #424956;
}
.o-w-modal-base * {
  font-family: 'ibmplexmono', sans-serif;;

}

@media (max-width: 766px) {
    .footer_payment img {
        margin-bottom: 20px;
        margin-right: 20px;
    }
}

.mob_sub_menu .main-menu_title {
display:none;
}

.mob_sub_menu li {
float:left;
background-color: #ffcb05;
    padding: 2px 15px !important;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    border-radius: 6px 2px 7px 4px;
    font-size: 18px  !important;
    color: #231f20;
    margin-right: 15px;
}
@media (min-width: 960px) {
.mob_sub_menu {
display:none;
}
}
